{
  "id": 3093912,
  "name": "Thomas Cusack Company, appellant, v. J. R. Myers Company, appellee",
  "name_abbreviation": "Thomas Cusack Co. v. J. R. Myers Co.",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,721",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 640,
    "ocr_confidence": 0.489,
    "sha256": "2ee9dc1498dfe674777cd115c01f648f7102527d454003dd87574d73c12ff900",
    "simhash": "1:3779524d10ffb6f8",
    "word_count": 103
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas Cusack Company, appellant, v. J. R. Myers Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "John S. Hummer, for appellant; R. P. Hummer and Cyrus Heren, of counsel. E. Allen Frost and Paul R. Borland, for appellee; Paul R. Borland, of counsel."
    ],
    "corrections": "",
    "head_matter": "Thomas Cusack Company, appellant, v. J. R. Myers Company, appellee.\nGen. No. 28,721.\nForcible detainer for possession of vacant property unlawfully withheld. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Joseph S. La Buy, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed and judgment here.\nOpinion filed March 11, 1924.\nJohn S. Hummer, for appellant; R. P. Hummer and Cyrus Heren, of counsel. E. Allen Frost and Paul R. Borland, for appellee; Paul R. Borland, of counsel."
  },
  "file_name": "0637-03",
  "first_page_order": 665,
  "last_page_order": 665
}
